// creator  : weidu.exe (version 23100)
// argument : DURSWORD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DURSWORD~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #24093 /* ~Agreed.~ */
  IF ~~ THEN JOURNAL #24094 /* ~That's a bit too steep.~ */ EXIT
END
